Loading...
Searching...
No Matches
lm_fsm_priv Struct Reference

## Data Fields

struct osmo_ss7_asp * | asp

## Field Documentation

## asp

struct osmo_ss7_asp* lm_fsm_priv::asp

Referenced by handle_reg_conf(), lm_active(), lm_idle(), lm_rkm_reg(), lm_timer_cb(), lm_wait_notify(), osmo_ss7_asp_use_default_lm(), and restart_asp().

The documentation for this struct was generated from the following file:

- src/xua_default_lm_fsm.c